#wrap {
	width: 1100px;
	margin-top: 5%;
	margin-bottom: 10%;
	float: left;
}

#calendar {
	min-height: 400px;
	margin: 0 auto;
	width: 900px;
	background-color: #FFFFFF;
	border-radius: 6px;
	box-shadow: 0 1px 2px #C3C3C3;
	-webkit-box-shadow: 0px 0px 21px 2px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 0px 21px 2px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 21px 2px rgba(0,0,0,0.18);
}

.fc-first th{
	font-family: 'Roboto', sans-serif;
	background:#009900 !important;
	color:#FFF;
	font-size:14px !important;
	font-weight:500 !important;

}
.fc-event-inner {
	font-family: 'Roboto', sans-serif;
	background: #3399FF;
	color: #FFF!important;
	font-size: 12px!important;
	font-weight: 500!important;
	padding: 5px 5px!important;
	border-radius: 3px;
}

.fc {
	direction: ltr;
	text-align: left;
}

.fc table {
	border-collapse: collapse;
	border-spacing: 0;
}

html .fc,
.fc table {
	font-size: 1em;
	font-family: "Helvetica Neue",Helvetica;

}

.fc td,
.fc th {
	padding: 0;
	vertical-align: top;
}


.fc-header td {
	white-space: nowrap;
	padding: 15px 10px 0px;
}

.fc-header-left {
	width: 25%;
	text-align: left;
}

.fc-header-center {
	text-align: center;
}

.fc-header-right {
	width: 25%;
	text-align: right;
}

.fc-header-title {
	display: inline-block;
	vertical-align: top;
	margin-top: -5px;
}

.fc-header-title h2 {
	margin-top: 0;
	white-space: nowrap;
	font-size: 32px;
	font-weight: 100;
	margin-bottom: 10px;
	font-family: 'Roboto', sans-serif;
}
span.fc-button {
	font-family: 'Roboto', sans-serif;
	border-color: #9675ce;
	color: #9675ce;
}
.fc-state-down, .fc-state-active {
	background-color: #9675ce !important;
	color: #FFF !important;
}
.fc .fc-header-space {
	padding-left: 10px;
}

.fc-header .fc-button {
	margin-bottom: 1em;
	vertical-align: top;
}


.fc-header .fc-button {
	margin-right: -1px;
}

.fc-header .fc-corner-right,
.fc-header .ui-corner-right {
	margin-right: 0;
}


.fc-header .fc-state-hover,
.fc-header .ui-state-hover {
	z-index: 2;
}

.fc-header .fc-state-down {
	z-index: 3;
}

.fc-header .fc-state-active,
.fc-header .ui-state-active {
	z-index: 4;
}



.fc-content {
	clear: both;
	zoom: 1;
}

.fc-widget-content {
	border: 1px solid #e5e5e5;
}

.fc-event {
	border: 1px solid #FFF;
	background-color: #FFF;
	color: #919191;
	font-size: 12px;
	cursor: default;
}

.fc-event:hover{
	opacity: 0.7;
}
a.fc-event {
	text-decoration: none;
}

.fc-event-inner {
	width: 100%;
	height: 100%;
	overflow: hidden;
	line-height: 15px;
}

.fc-event-time,
.fc-event-title {
	padding: 0 1px;
}

.fc-event-hori {
	border-width: 1px 0;
	margin-bottom: 1px;
}

table.fc-border-separate {
	border-collapse: separate;
}

.fc-border-separate th,
.fc-border-separate td {
	border-width: 0 0 0 2px;
}

.fc-border-separate .fc-week .fc-first{
	border-left: 0;
}

.fc-border-separate tr{
	border-bottom-width: 1px;
	border-color: #cdcdcd;
	font-size: 16px;
	font-weight: 300;
	line-height: 30px;
}

.fc-grid th {
	text-align: center;
}

.fc-grid .fc-day-content {
	clear: both;
	padding: 2px 2px 1px;
	height: 400px;
}

.delete-button{
	right: 0;
	margin-right: 5px;
	padding: 0;
	position: absolute;
}

.delete-button a{
	text-decoration: none;
	color: red;
}

.action-button{
	right: 0;
	margin-right: 5px;
	padding: 0;
        text-decoration: none;
	color: #985f0d;
}

.action-buttons{
    position: absolute;
}

#modify-button a{
	text-decoration: none;
	color: #985f0d;
}

.action-buttons{
    position: relative;
    border-bottom: 1px solid white;
}

#modify-button{
    padding: 20px;
}

#join-button{
    padding-top: 20px;
}

.data-box{
    padding-top: 10px;
}

.action-buttons a{
    text-decoration: none;
}

.action-buttons a #remove-record {
    color: red;
}

.action-buttons a #edit-record {
    color: orange;
}

.action-buttons a #join-record {
    color: greenyellow;
}

.action-buttons a #lost-record {
    color: yellow;
}

.joined{
	background-color: #8c8c8c;
}
